[oemcms]
runtime=2026/1/29 16:03:30
routstr=0
runproxy=0
adslrun=0
routerrun=0
proxych=0
[oemreg]
changedic=
utitle=知道群发
uurl=http://www.sqsend123.com/
umsg=百度私信群发助手是一款集百度帐号注册、帐号激活、批量管理、文章伪原创、百度知道自动提问、自动回答、自动采纳、自动赞同、单篇多回答、多篇多回答、单问题多赞同、单问题单赞同等不同功能，为一体的超强推广工具。
qfpj=1
qfpj13=2
qftime1=12
qfpjmei=1
sixinnw=1
sixinnw1=100
sixinnw2=1
sixinnw3=9999
sixinnw4=1
sixinnw5=500
sixinnw6=1
sixinnw7=9999
sixinnw8=1
sixinnw9=75
sixincai2=53A5E37C0EB0FA59B22E5B52ED7822697ED3A73CADC05F3A111D857ECBCDA13B33DBBA031EC1ECA7
sixincai3=53A5E37C0EB0FA59B22E5B52ED7822697ED3A73CADC05F3A34FE95E2A81B893ADBFA38C8FA162B7C
atnum=1
regusermail=0
adslrun=5
adslstop=5
agentzhidao=0
password=qq12345678
tusername=王军强
questionbzz=0
tsen=0
tspsw=0
tncn=0
tuncn=0
modtxt=0
tmalefemale=0
beginbz=1
version=1.7.2.1
[oemtime]
loginjg=3
[oemoption]
annmpq=0
regsohuor163=0
ansjg2=1
sendxc=0
plsend=0
cip=0
pubdama=0
